/*css reset*/
/*别删，有的得看情况调一下宽度*/
.archcon .arc-listit{width:120px;}
.columimg{width:460px;}
.col-lg-8 .archcon .archimg li,.col-lg-9 .archcon .archimg li{width:25%;}
.col-lg-8 .columimg{width:680px;}
.col-lg-9 .columimg{width:780px;}
.chooseAll{margin:0;}
.toolBox1{padding-top:20px;}
.toolBox2{padding-top:20px;margin-bottom: 20px;}
.footer{position:relative;z-index:2000;}
.inner{width:1170px;margin:0 auto;}
/*所有颜色*/
.mainColor,.reference-tab .td2 a{color:#b22923;}
/**1.页面字体需要变主色调，直接调用mainColor;2.参考文献doi颜色与主色调一致**/
.article-list .mainColor{color:#0040A1;}
.article-list .mainColor:hover{color:#0040A1;text-decoration: underline;}
/*文章页颜色*/
.article-pc .mainColor,.article-main-mid a{color:#b22923;}
/*文章页标题下方显示与隐藏按钮*/
.content .article .article-left .togglebtn i{padding:2px;}
.header-nav,.article-list-journalg,.footer .top,.phone-nav,.main .article-content ul#htmlContent2 h3.full-text,#page-tag-div .pagination > .active > a,.comtit,.archcon.archcon-new dl dd.archconVol,.archcon.archcon-new dl dd.active,.archcon .arc-listit dd.active,.archcon .arc-listit .arctpoint,.footer .btmb,.header-nav,.header-nav ul > li ol,.qikan .subBtn,.header-nav,.pageTagsUl li.current,.pageTagsUl li.clickpage:hover,.messageBoard .tj,.btn-primary,.guokan-tit .guokan-tab li.curr,.guokan-dl dd.active,.guokan-dl dd.years,.guokan-dlyear dt{background-color:#b22923;}
/*2019年5月13日版本过刊标题*/
.guokan-tit h2{color:#b22923;}
/*移动端搜索头部下拉框颜色*/
.phone-nav .search-app-wrap select option{background:rgba(178,41,35,0.9);}
/*滑上去的颜色*/
.header-nav ul > li.active > a,.header-nav ul > li ol li:hover,.header-nav ul > li:hover > a{background:#b22923;}
/*向上箭头*/
.bottom-fixed{width:50px;height:50px;cursor:pointer;position:fixed;bottom:20px;right:20px;z-index:5000;background:#b22923 url("../../../style/images/public/back_top.png") no-repeat center center;display:none;}
.arcmethod li.active,.phone-nav{border-color:#b22923;}
.derived i.current,.base-title .more:hover,.news-list li a:hover,.article-list-title a:hover,.article-list-author a:hover,.article-list-time a:hover,.article-list-zy font a:hover{color:#b22923;}
#page-tag-div .pagination > .active > a{border-color:#b22923;}
.footer .btmb{padding-top:2px;padding-bottom:2px;}
/*手机下拉颜色有透明度，自己看着写*/
.phone-nav .search-app-wrap,.smallUl{background:rgba(178,41,35,0.9);}
/*以上是需要改颜色的*/
.footer .top span{margin-right:10px;}
.smallUl{z-index:1000;width:100%;left:0;right:0;margin:auto;position:absolute;display:none;}
.smallUl a{color:#fff;display:block;line-height:24px;}
.smallUl > li{text-align:left;border-bottom:1px solid rgba(255,255,255,0.5);}
.smallUl li > a{padding:0 4%;font-size:16px;line-height:40px;position:relative;display:block;}
.smallUl > li > a span{margin:0 0 0 10px;}
.smallUl > li > a span img{vertical-align:middle;margin:-3px 0 0;transition:all 0.2s;}
.smallUl > li > a span.active img{transform:rotate(90deg);}
.smallUl > li > ol{display:none;}
.smallUl > li > ol a{padding:0 8%;}
.navList{width:30px;cursor:pointer;}
.navList span{height:3px;background-color:#fff;margin:0 0 8px 0;display:block;transition:all 0.5s;}
.navList span:last-child{margin:0;}
.navList{display:block;padding-top:4px;}
.navList span:last-child{margin:0;}
.phone-nav input::-webkit-input-placeholder{color:#fff;opacity:1;}
.phone-nav .text{background:#fff;}
.phone-nav .text{line-height:19px;padding:3px 10px;color:#fff;margin:0 0 0 15px;border-radius:4px 0 0 4px;}
.phone-nav .sub{width:35px;height:25px;background:#fff url(../../../style/images/custom/search1.png) no-repeat center center;background-size:16px 16px;border-radius:0 4px 4px 0;}
.phone-nav .en{line-height:25px;color:#fff;}
.phone-nav .search-app-wrap{display:none;position:absolute;left:0;width:100%;top:50px;z-index:2000;padding:8px 0;}
.phone-nav .search-app-wrap select{width:23%;border:none;height:30px;border-radius:4px;padding:0 0 0 5px;background-color:rgba(255,255,255,0.2);color:#fff;}
.phone-nav .search-app-wrap .text{width:75%;margin:0 0 0 2%;border-radius:4px;height:30px;}
.phone-nav .search-app-wrap .sub{width:30px;height:30px;background:rgba(255,255,255,0.2) url("../../../style/images/public/search1.png") no-repeat center center;background-size:22px;position:absolute;right:15px;top:8px;}
.header .logo img{max-width:100%;}
.header .bot{background-size:cover;}
.phone-nav{padding:8px 0;position:relative;}
.phone-nav .en{line-height:25px;color:#fff;}
.phone-nav .text,.phone-nav .sub{background:rgba(255,255,255,0.2);}
.phone-nav .text{line-height:19px;padding:3px 10px;color:#fff;margin:0 0 0 15px;border-radius:4px 0 0 4px;}
.phone-nav .sub{width:35px;height:25px;background:rgba(255,255,255,0.2) url(../../../style/images/custom/search1.png) no-repeat center center;background-size:16px 16px;border-radius:0 4px 4px 0;}
.search-wrapper{display:none;}
/*手机菜单2*/
.phone-nav .container .logo{display:block;padding:2px 0 0 0;position:relative;}
.phone-nav .container .logo img{max-width:170px;max-height:34px;}
.phone-nav .container .search-app{display:block;background:url("../../../style/images/public/search2.png") no-repeat center center;width:34px;height:34px;background-size:30px;color:#fff;margin-left:10px;}
.phone-nav .container .search-app.active{background:url("../../../style/images/public/close-app.png") no-repeat center center;background-size:32px;}
.search-wrap .in-bl{width:100%;}
.search-wrap .form-group{margin-left:0;margin-right:0;}
@media screen and (max-width:375px){.phone-nav .search-app-wrap .text{width:74%;}
.phone-nav .search-app-wrap select{width:24%;}
}
/*头部导航css*/
.top .nav{height:45px;line-height:45px;text-align:center;}
.top .nav ul > li{position:relative;height:45px;}
.top .nav ul > li + li{margin-left:25px;}
html[lang="en"] .top .nav ul > li + li{margin-left:0px;}
.top .nav li a{color:#fff;display:block;text-align:center;padding:0 26px;}
.top .nav ul li a:hover,.top .nav li.active{text-decoration:none;}
.nav-second{display:none;position:absolute;z-index:100;}
.header-nav{border-top:solid 2px #fff;}
.header-nav .container{padding:0;}
.header-nav ul > li{float:left;position:relative;text-align:center;}
.header-nav ul > li > a{display:block;color:#fff;line-height:34px;font-size:16px;padding:0 23px;}
.header-nav-en ul > li > a{padding:0 20px;}
.header-nav ul > li > a span{display:inline-block;width:7px;height:4px;background-size:7px 4px;margin-left:6px;position:relative;top:-3px;}
.header-nav ul > li ol{position:absolute;left:0;top:34px;min-width:100%;z-index:101;display:none;}
.top .header-nav ul > li ol li a{font-size:14px;display:block;padding:0 26px;white-space:nowrap;color:#fff;line-height:34px;}
.phone-nav .sub{background:#fff url("../../../style/images/public/search1.png") no-repeat center center;}
.header-nav .zrzyiconfont{position:relative;font-size: 13px;top:0;font-weight: 400;}

/*头部导航css end*/
/**********************************/
/*css reset end*/
/********************************/
/*新的编委会*/
.editorSubject{margin-bottom:30px;}
.editorSubject h3{font-weight:bold;font-size:22px;color:#222;margin-bottom:20px;}
.editorSubject ul li{margin-bottom:10px;width:50%;float:left;}
.editorSubject ul li a{font-size:14px;color:#7f241f;font-weight:bold;position:relative;padding-left:15px;display:inline-block;}
.editorSubject ul li a span{position:absolute;background:#7f241f;display:inline-block;margin-right:7px;width:5px;height:5px;border-radius:50%;left:0;top:8px;}
.editorChief{margin-top:30px;}
.editorChief .editorType > ul > li{margin-bottom:0;min-height:100px;}
.editorChief h2{color:#7f241f;font-size:22px;font-weight:bold;}
.editorType h3,.editorChief h3{font-size:20px;color:#7f241f;font-weight:bold;}
.editorType > ul > li{padding:18px 0;border-bottom:1px solid #e3e3e3;font-size:14px;color:#333333;}
.editorImg{padding-left:15px;width:20%;text-align:center;}
.editorImg img{width:80px;border-radius:50%;height:80px;}
.editorCon{width:80%;}
.editorDesc{margin-bottom:13px;font-weight:bold;}
.editorDesc .glyphicon-star{font-size:14px;color:orange;margin:0 15px 0 2px;}
.editorDesc span{display:inline-block;font-weight:bold;}
.editorDesc .eEmail{margin-right:15px;margin-left:15px;}
.editorDesc .eEmail,.editorDesc .eWebSite{color:#7f241f;}
.editorCon .editorPosition,.editorCon .eInterests,.editorCon .eSystem,.eColumn{margin-bottom:4px;line-height:18px;}
.eSpecialIssues span{color:#7f241f;}
.eSpecialIssues span:hover{cursor:pointer;}
.eSpecialIssues ul{display:none;}
.eSpecialIssues{margin-top:10px;}
.eSpecialIssues ul li a{color:#7f241f;}
.emailBox label,.emailBox input,.emailBox button{height:34px;line-height:34px;padding:0 10px;}
.emailBox input{border:1px solid #ccc;width:120px;}
.emailBox .form-group{margin-top:15px;}
.emailBox p .glyphicon{font-size:20px;}
.emailBox p .glyphicon:hover{cursor:pointer;}
.emailModal,.emailShowCon{width:100%;position:fixed;top:0;left:0;height:100%;background:rgba(0,0,0,0.5);z-index:9999;display:none;}
.emailBox{background:#fff;width:500px;padding:20px;position:absolute;transform:translate(-50%,-50%);left:50%;top:50%;}
.emailShowCon p{padding:5px 10px;}
.emailShowCon p.text-right{padding:0;}
.emailShowCon p a{font-size:15px;color:#333;color:blue;display:inline-block;padding-right:18px;line-height:22px;}
/** 特刊6 样式 */
/*专题专栏*/
.article-list.zkzl{border-bottom:0;padding:10px 0 15px 0;}
.article-list.zkzl .leftnav li{padding:8px 0;background:#eee;text-align:center;margin-bottom:5px;}
.article-list.zkzl .leftnav li.ac{background:#0773c6;}
.article-list.zkzl .leftnav li.ac a{color:#fff;}
.article-list.zkzl .leftnav li a{color:#333;}
.article-list.zkzl .article-list-lunwen li{list-style-type:none;border-bottom:1px dashed #ddd;}
.article-list.zkzl .article-list-lunwen{padding:0;}
.article-list.zkzl .article-list-lunwen a{font-size:14px;padding:10px;display:inline-block;}
.article-list.zkzl .article-list-lunwen a:hover{color:#0773c6;}
.article-list-zy font a{line-height:20px;}
/**********************************/
/*css reset end*/
html body{font-size:16px;color:#000;background:#eee;}
.header{height:190px;background:url(../../../style/images/custom/bg.jpg) no-repeat top center;background-size:cover;}
.header .logo{margin-top:45px;padding-left:0;width:453px;}
.header .logo img{max-width:630px;}
.logor{padding-right:0;margin-top: 75px;}
.logo-m{margin-top:40px;}
.top .nav{border:0;height:42px;line-height:42px;background:#b22923;}
.top .nav li a{padding:0 24px;}
html[lang="en"] .top .nav li a{padding:0 20px;}
.top .nav ul > li{height:42px;}
.top .header-nav ul > li > a{line-height:42px;height:42px;font-weight:bold;font-size:18px;color:#ffffff;}
.header-nav ul > li ol{top:42px;background:#b22923;}
.header-nav,.header-nav{background:#b22923;}
.header-nav ul > li.active > a,.header-nav ul > li:hover > a{color:#b22923;background:rgba(255,255,255,0.8);}
.header-nav ul > li ol li:hover,.header-nav ul > li ol li:hover a{border:0;background:rgba(255,255,255,0.8);color:#b22923;}
.top .header-nav ul > li ol li a{padding:1px 10px;}
.top .header-nav ul > li ol li a{text-align:center;font-size: 16px;}
.header-nav ul > li ol{z-index:9999;box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.2);}
/* 顶部搜索 */
.search-wrapper{display:block;}
.search-wrapper select{width:75px;height:38px;font-size:14px;color:#232323;border:none;padding-left:12px;background:url(../../../style/images/custom/select_arrow.png) no-repeat scroll 80% center #fff;border-radius:4px 0px 0px 4px;font-weight:400;outline:none;}
.top .search-wrapper select{background:url(../../../style/images/custom/index_select_arrow.png) no-repeat scroll 80% center #fff;-webkit-line-clamp: 2;display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;padding-right: 23px;}
.search-wrapper .form-control{border:1px solid #3dab31;border-right:none;border-radius:0;margin-left:0;}
.search-wrapper,.search-wrapper a{font-size:12px;}
.search-wrapper .form-group,search-wrapper .tj{margin-bottom:0;border-right:0;}
.search-wrapper .form-control{height:35px;}
.search-wrapper .searcontent,.search-wrapper .tj{height:38px;line-height:38px;display:inline;}
.search-wrapper .searcontent{width: 240px;padding-left:8px;background:#ffffff;border-radius:0px 4px 4px 0px;}
.search-wrapper input::input-placeholder{font-size:14px;color:#cacaca;}
.search-wrapper input::-webkit-input-placeholder{font-size:14px;color:#cacaca;}
.search-wrapper input::-moz-placeholder{font-size:14px;color:#cacaca;}
.search-wrapper input::-ms-input-placeholder{font-size:14px;color:#cacaca;}
.search-wrapper .form-control{padding:0 65px 0 15px;font-size:14px;border:none;outline:none;position:relative;box-shadow:none;}
.search-wrapper .form-group{position:relative;display:flex;background:#ffffff;box-shadow:0px 2px 5px 0px rgba(3,3,3,0.17);border-radius:4px;}
.search-wrapper .tj{position:absolute;width:40px;color:#fff;right:0px;top:0;height:40px;border-radius:0px 4px 4px 0px;}
.zrzy-sousuotianchong.zrzyiconfont{position:absolute;top: 2px;right: 9px;color:#b22923;font-size: 24px;font-weight:400;pointer-events: none;}
.search-wrapper .adSearch{height:37px;line-height:37px;padding:0 16px !important;border:none;margin-left: 7px;background:#ec7603;box-shadow:0px 2px 1px 0px rgba(4,0,0,0.3);border-radius:3px;font-weight:bold;font-size:15px;color:#ffffff;}
.search-wrapper .tj{border-radius:0px 4px 4px 0px;}
.search-wrapper #AdvanceSearchA{display:inline-block;}
.search-wrapper .form-group > div{position:relative;}
.search-wrapper .form-group > div::before{content:"";width:1px;height:26px;background:#d3d3d3;display:inline-block;position:absolute;left:0;top:8px;z-index:3;}
.qksl{position:relative;padding-left:27px;}
.qksl::before{content:"";position:absolute;width:1px;height:94px;left:0;top:10px;background:rgba(255,255,255,0.62);}
.qksl li{font-weight:bold;font-size:15px;color:#ffffff;line-height:29px;text-shadow:0px 2px 5px rgba(0,0,0,0.51);}
.is-cn span{font-weight:normal;}
.is-cn span b{font-weight:700;}
/*轮播图开始*/
.ban-l{background:#fff;padding:20px 20px 45px 20px;position:relative;box-shadow:0px 2px 5px 0px rgba(0,0,0,0.2);}
.ban-l .comtit{border:none;}
.ban-l .comtit span{font-size:20px;color:#b22923;}
.banner-swiper{width:100% !important;height:auto;margin-top:15px;}
.banner-swiper .swiper-slide{align-items:flex-start;display: flex;}
.img-wrap{width: 40.2%;}
.zoomImage{padding-bottom: calc(244 / 358 * 100%);overflow:hidden;background-size:cover;background-repeat:no-repeat;background-color:#ffffff;border: 1px solid #ebebeb;display: block;}
.img-wrap+.swiper-r{width: 59.8%;text-align:left;padding-left: 15px;}
.swiper-slide .swiper-title{display:block;width:100%;-webkit-line-clamp:1;display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;margin-bottom:10px;font-weight:bold;font-size:18px;color:#222222;line-height:23px;}
.swiper-author,.swiper-author a{display:inline-block;width:auto;font-size:14px;font-weight:400;color:#333;}
.swiper-abs{font-weight:400;font-size:14px;color:#666666;line-height:23px;margin-top:16px;-webkit-line-clamp:6;display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;padding-top:16px;border-top:1px dashed #c0c0c0;}
.swiper-btn{position:absolute;left:50%;bottom:3px;transform:translateX(-50%);width:auto;height:40px;z-index:1;padding: 0 25px;}
.swiper-btn .zrzyiconfont{font-size:21px;color:#888888;z-index:2;position:absolute;top:50%;transform:translateY(-50%);font-weight:400;}
.swiper-btn .zrzyiconfont:hover{color:#b22923;}
.banner-pre{left:-7px;}
.banner-next{right:-8px;}
.main-pagination{text-align:center;position: relative;display: flex;top: 15px;}
.ban-l .swiper-pagination-bullet{opacity:1 !important;width:10px;height:10px;background:rgba(70,70,70,0.4);border-radius:50%;}
.ban-l .swiper-pagination-bullet + .swiper-pagination-bullet{margin-left:8px;}
.ban-l .swiper-pagination-bullet.swiper-pagination-bullet-active{opacity:1 !important;width:26px;height:10px;background:#d42e2e;border-radius:5px;}
/*轮播图结束*/
/* 期刊信息开始 */
.cover-img{text-align:center;display:block;}
.cover-img img{width:240px;box-shadow:0px 0px 5px 1px rgba(0,0,0,0.35);}
.qkxx{background:#fff;padding:30px 20px 20px 20px;box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.2);}
.qkxx .qk-con{margin-top:20px;}
.qk-txt{font-weight:400;font-size:15px;color:#222;}
.qk-txt p + p{margin-top:8px;}
.qk-txt b{font-weight:700;}
.ewm{margin-top: 20px;display:flex;;border-top:1px solid #e4e4e4;padding:20px;padding-top: 25px;}
.ewm img{width:145px;}
.em-rs{margin-top: 14px;line-height: 21px;margin-left: 30px;}
.em-rs a{font-size: 13px;color:#222;display: flex;flex-direction: column;align-items: center;padding: 0 10px;}
.em-rs a span{display:inline-block;margin-top:10px;}
.em-rs a:hover{text-decoration:none;color:#d42e2e;}
.em-rs a:hover span{text-decoration: none;}
.em-rs a + a{padding-top: 20px;border-top: 1px solid #E4E4E4;margin-top: 12px;}
.em-rs .zrzyiconfont{color: #B22923;vertical-align:middle;}
.zrzyiconfont.zrzy-email-s{font-size: 45px;}
.zrzyiconfont.zrzy-rss1{font-size: 24px;margin-right:0px;}
/* 期刊信息结束 */
/* 投审稿按钮开始 */
.tsg{margin:0 -12px;margin-top:30px;margin-bottom:30px;}
.tsg li{width:25%;float:left;}
.tsg li a{line-height:65px;display:block;text-align:center;margin:0 12px;font-weight:bold;font-size:20px;color:#fefefe;height:65px;background:#b22923;border-radius:4px;transition:all .3s;position:relative;top:0;}
.tsg a:hover{color:#fff;text-decoration:none;top:-5px;}
.tsg .zrzyiconfont{font-weight:normal;font-size:28px;vertical-align:middle;margin-right:4px;}
.tsg .zrzyiconfont.zrzy-toudi{font-size:24px;margin-right:5px;}
.tsg .zrzyiconfont.zrzy-renxiang{font-size:22px;margin-right:6px;}
.tsg .zrzyiconfont.zrzy-shenhe{font-size:20px;margin-right:9px;}
.tsg .zrzyiconfont.zrzy-icon-test{font-size:24px;position:relative;top:-2px;margin-right:7px;}
/* 投审稿按钮结束 */
/*文章部分开始 */
.column span{margin-right:3px;font-weight: 400;font-size: 15px;color: #666666;}
.cur-date-pub,.cur-date{font-size: 14px;color: #232323;margin-top: 3px;display: inline-block;}
.cur-date+.cur-date-pub{margin-left: 12px;}
.toolBoxBorder .toolBox1{margin-bottom: 25px;padding-top: 0;}
.article-list-journalg a {display: inline-block;position: relative;background: #fff;padding-left: 23px;padding-bottom: 0px;z-index: 1;padding-right: 8px;font-size: 16px;font-weight: bold;}
.article-list-journalg a:hover{text-decoration: none;color: #b22923;}
.article-list-journalg a::before {font-family: 'zrzyiconfont' !important;content: '\e66e';position: absolute;top: 0px;left: 0;font-size: 17px;color: #B22923;font-weight: bold;z-index: 2;} 
.article-list-journalg::after {content: "";width: 100%;position: absolute;left: 0;bottom: 14px;border-bottom: 2px solid rgba(238, 215, 218,.5);display: inline-block;} 
.toolBoxBorder .column.pull-left{margin-right: 18px;}
.toolBoxBorder .toolBox1 .catalog a {padding: 2px 26px 1px 6px;position: relative;background: #fff;color: #b22923;font-size: 15px;display: inline-block;border: 1px solid #b22923;border-radius: 3px;} 
.toolBoxBorder .toolBox1 .catalog a+a{margin-left: 5px;}
.toolBoxBorder .toolBox1 .catalog a:hover { text-decoration: none; background: #b22923; color: #fff; } 
.toolBoxBorder .toolBox1 .catalog a::after{display: inline-block;font-family: 'zrzyiconfont' !important;content: '\e666';position: absolute;top: 2px;right: 6px;font-size: 15px;font-weight: 400;}
.index-body .article-list-left{display: none;}
.index-body .article-list{padding-left: 0;padding-right: 0;}
.index-body .article-list-journalg + .article-list{padding-top: 10px;}
.index-articles .tab-ul-index li{padding: 0;margin-right: 13px;}
html[lang="en"] .index-articles .tab-ul-index li{margin-right: 0;}
html[lang="en"] .tab-ul-index li a{font-size: 18px;padding: 0 12px;}
.main{padding-bottom:30px;padding-top:30px;}
body{font-family:Arial,Microsoft YaHei,sans-serif;}
.toolBoxBorder .column,.toolBoxBorder .column-ul{z-index:9;}
.column i{font-size:20px;font-weight: 100;position: relative;top: 2px;}
#myTab{background:#fff;height:46px;align-items:center;}
.tab-ul-index li{width:auto;}
.tab-ul-index li.active a{background:#b22923;position:relative;}
#myTab li.active a::after {content: '';width: 0;height: 0;border-top: 8px solid #B22923;border-left: 6px solid transparent;border-right: 6px solid transparent;position: absolute;bottom: -6px;left: 50%;transform: translateX(-50%);} 
.tab-ul-index li{background:none;margin-right:35px;}
.tab-ul-index li a{font-weight:bold;font-size:20px;color:#000;display:inline-block;height:46px;line-height:46px;padding:0 18px;}
.tab-ul-index li a:hover{text-decoration:none;}
#myTabContent{background-color:#fff;padding:20px;margin-top:13px;}
.ownTool{position:relative;padding-right:66px;font-size:14px;color:#222;}
.prev-issue{position:absolute;font-size:15px;font-weight:bold;color:#b22923;right:0;top:0;}
.prev-issue::before{content:"\f104";font:normal normal normal 25px/1 FontAwesome;color:#b22923;vertical-align:middle;margin:0 10px;display:inline-block;height:25px;line-height:23px;}
.ownTool > div{display:inline-block;padding-left:20px;}
.ownTool > div > a{height:26px;border:1px solid #b22923;border-radius:2px;display:inline-block;color:#b22923;font-weight:bold;line-height:25px;padding:0 19px;margin-right:12px;}
.ownTool > div > a:hover{background-color:#b22923;color:#fff;text-decoration:none;}
.article-list-journalg{position:relative;background:none;padding:0;margin-top: 0px;width:100%;margin-bottom: 5px;}
.article-list-journalg a,.article-list-journalg a:hover{font-weight:bold;text-decoration:none;font-size:16px;color:#e87300;}
.article-list-journalg a{display:inline-block;position:relative;background:#fff;padding-bottom:3px;font-weight:bold;font-size:16px;color:#b22923;}
.article-list{border-bottom:1px solid #e4e4e4;padding:20px 20px 18px 20px;}
.article-list-title a{font-weight:bold;font-size:17px;color:#333333;}
.article-list-author a,.article-list-time font,.article-list-zy font span{font-size:14px;color:#666;}
.article-list-title a:hover,
.article-list-author a:hover,
.article-list-time a:hover{
  text-decoration: none;
  color: #0040A1;
}
.article-list-zy a:hover ,
.article-list-zy font a:hover{
  text-decoration: none;
  color: #b22923;
}
.article-list-zy font a{color:#222;font-size: 14px;}
.article-list .imgBox{margin-right:20px;display:flex;align-items:center;justify-content:center;width:164px;height:112px;background:#ffffff;border:1px solid #e4e4e4;}
.article-list .imgBox a{height:100%;}
.article-list .imgBox img{max-width:100%;}
.article-list .article-list-title{margin-bottom:10px;}
.article-list .articleInfo{float:none;}
.article-list .imgBox + .articleInfo{width:calc(100% - 184px);float:left;}
.article-list .article-list-author a{line-height:21px;}
.article-list-zy{margin-top:5px;}
.article-list-zy .colorRed{color:#b22923;}
.article-list{border:none;}
.article-list + .article-list{border-top:1px solid #e4e4e4;}
.article-thumb{width: 180px;height: 110px;float:left;}
.article-thumb a{width: 100%;height: 100%;background: #FFFFFF;border: 1px solid #E1E1E1;display:block;text-align:center;}
.article-thumb a img{max-width: 100%;max-height: 100%;line-height:149px;}
.article-thumb+.article-info-box{width:calc(100% - 200px);float:right;margin-left:20px;}
.article-list-zy font + font>a::before{content:"|";display:inline-block;margin: 0 23px 0 3px;color:#CECECE;position:relative;top:-1px;}
.article-list-zy .zrzyiconfont{font-size: 15px;color: #b22923;vertical-align: middle;margin-right: 3px;}
.article-list-zy .zrzyiconfont.zrzy-yueduquanwen{position:relative;top: 0px;margin-right: 6px;}
.article-list-zy .zrzyiconfont.zrzy-PDF{font-size: 19px;margin-right: 3px;position: relative;top: -1px;}
.article-list-zy  .eye_down .zrzyiconfont{color: #838383;}
.article-list-title {margin-bottom: 7px;}
.article-list-author {margin-bottom: 5px;}
.article-list-time {margin-bottom: 6px;}
/* 文章部分结束 */
/* 公共盒子开始 */
.comtit{width:100%;background:none;position:relative;font-weight:bold;font-size:19px;color:#222;}
.comtit span{display:inline-block;font-weight:700;padding-bottom:7px;}
.comtit a{position:absolute;right:0px;top:5px;font-weight:400;font-size:14px;color:#666666;}
.comtit a:hover{color:#b22923;text-decoration:none;}
.comlist li{position:relative;margin-bottom:8px;}
.comlist li a{color:#222;display:block;}
.comlist li a:hover{text-decoration:none;color:#0040A1;}
.comlist li{margin-bottom:15px;}
.comlist li::before{content:"";position:absolute;left:0;top:8px;width:6px;height:6px;background:#b0b0b0;border-radius:50%;}
.comlist li:last-of-type{margin-bottom:0;}
.comlist li{padding-left:18px;}
.comtit{margin-bottom:0;padding-bottom:3px;border-bottom:2px solid #e4e4e4;}
.comtit > div{border-bottom:2px solid #e4e4e4;}
.comtit .zrzyiconfont{font-size:25px;color:#b22923;display:inline-block;text-align:center;font-weight:400;margin-right:2px;position:relative;top:2px;left:-2px;}
.main-right .comlist{margin-top:20px;display:block;background:#fff;border-top:0;}
.comwrap{background-color:#fff;margin-top:30px;padding:20px 20px;box-shadow:0px 2px 5px 0px rgba(0,0,0,0.2);}
/* 公共盒子结束 */
/* 新闻公告开始 */
.news ul{margin-top:20px;}
.news .comlist li{padding-left:0;}
.news .comlist li::before{display:none;}
.news li span{font-weight:400;font-size:14px;color:#838383;}
.news li > a{font-weight:400;font-size:16px;color:#222222;line-height:20px;}
.news li > a:hover{text-decoration:none;color:#0040A1;}
.news li + li{margin-top:10px;}
.news .zrzy-shijianchuo.zrzyiconfont{vertical-align:middle;color:#b22923;font-size:17px;margin-right:4px;}
/* 新闻公告结束 */
/* 下载中心开始 */
.xzzx .comlist li a{padding-right:30px;position:relative;}
.xzzx .comlist li a::after{font-family:"zrzyiconfont" !important;content:"\e65c";display:inline-block;color:#b22923;font-size:22px;position:absolute;right:0;top:-4px;}
/* 下载中心结束 */
/* 底部开始 */
.footer{padding:15px 0 0px;background-color:#b22923;text-align:center;}
.footer,.footer *{font-size:14px;color:#fff;line-height:29px;}
.footer a{color:#fff;}
.footer .bottom{padding-bottom:13px;}
.footer .btmb{background:#9f1711;color:#fff;}
.bottom-fixed{background:#b22923 url("../../../style/images/public/back_top.png") no-repeat center center;}
/* 底部结束 */
/* 二级页样式常用开始 */
.journalIssue,.commontit,.box-article h3{font-size:20px;color:#222;line-height:28px;}
#newsContentOutput,#newsListOutput{font-size:16px;}
.listp{padding: 15px 0 15px 0px;}
#newsContentOutput .box-article h3{ line-height: 35px; }
#newsListOutput .box-top{ margin-bottom: 0px;padding-bottom: 0px;}
.listp>a{color:#222;font-size: 16px;}
#newsListColumn{padding-bottom:0;margin-bottom: 0;}
.box-body.news-details-body {font-size: 16px;}
.listp>a:hover{text-decoration: none;color: #9f1711;}
.rank-yeartab li.current a{background-color: #9f1711;}
/* 二级页样式常用结束 */
/* 字体图标开始 */
@font-face{font-family:"zrzyiconfont";/* Project id 4974860 */
 src:url('./fonts/iconfont.woff2?t=1755485803495') format('woff2'),url('./fonts/iconfont.woff?t=1755485803495') format('woff'),url('./fonts/iconfont.ttf?t=1755485803495') format('truetype');}
.zrzyiconfont{font-family:"zrzyiconfont" !important;font-size:16px;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.zrzy-zhuantilanmu:before{content:"\e66e";}
.zrzy-liulan:before{content:"\e640";}
.zrzy-xiazai4:before{content:"\e66a";}
.zrzy-rss1:before{content:"\e690";}
.zrzy-email-s:before{content:"\e65e";}
.zrzy-lanmu:before{content:"\e7fa";}
.zrzy-xiazai3:before{content:"\e666";}
.zrzy-renxiang:before{content:"\e686";}
.zrzy-shenhe:before{content:"\e6d8";}
.zrzy-icon-test:before{content:"\e630";}
.zrzy-toudi:before{content:"\e602";}
.zrzy-fangxiang-you:before{content:"\e600";}
.zrzy-fangxiang-zuo:before{content:"\e601";}
.zrzy-sousuotianchong:before{content:"\e696";}
.zrzy-guanjianci:before{content:"\e603";}
.zrzy-xueshuziliao:before{content:"\e7bb";}
.zrzy-htmleditor:before{content:"\e6bb";}
.zrzy-PDF:before{content:"\e6b6";}
.zrzy-shijianchuo:before{content:"\e996";}
.zrzy-yueduquanwen:before{content:"\e695";}
.zrzy-you:before{content:"\e636";}
.zrzy-guanli:before{content:"\e786";}
.zrzy-a-xia6:before{content:"\e7f1";}
.zrzy-tuijian:before{content:"\e64b";}
.zrzy-xiazai:before{content:"\e65c";}
.zrzy-xiazai1:before{content:"\e694";}
.zrzy-xiazai2:before{content:"\e61d";}
.zrzy-lianjie:before{content:"\e60c";}
.zrzy-gonggaoliebiao:before{content:"\e625";}
.zrzy-xiala:before{content:"\e608";}
/* 字体图标结束 */
@media (min-width:1300px){
body .container{width:1300px;padding-left:0;padding-right:0;}
}
@media (min-width:1200px){
body .main-left{width:calc(100% - 380px);float:left;background: #fff;padding: 20px;box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.2);min-height: 2222px;}
.index-body .main-left{background: none;padding: 0px;box-shadow: none;min-height: auto;}
body .main-right{width:380px;float:left;padding:0;padding-left:30px;}

}
@media (max-width:1200px){
.main>.container{padding-left: 15px;padding-right: 15px;}
#myTab{width:1200px !important;}
.banner-swiper{width:100%;}
html body{background:none;}
.main-right{margin-top:20px;}
}
@media (max-width:992px){}
@media (max-width:768px){
html[lang="en"] .article-list-zy font{padding: 0 4px;}
.eye_down{margin-top: 10px;}
.toolBoxBorder .column.pull-left{margin-right: 10px;}
.cur-date-pub,.cur-date{font-size: 12px;margin-top: 6px;}
.journalIssue,.commontit,.box-article h3{font-size: 20px;color:#222;line-height: 26px;}
.footer{margin-top: 20px;}
.article-thumb{margin: 0 auto;float: none;margin-bottom: 20px;}
.article-thumb+.article-info-box{width: 100%;margin-left: 0;}
#myTabContent{padding: 0;}
.comtit,#topTab > li > a{font-size:18px;}
.ewm{justify-content:center;}
.tsg{margin:0 -8px;margin-top:30px;margin-bottom: 30px;}
.tsg .zrzyiconfont.zrzy-ren{font-size:37px;margin-right:4px;}
.tsg .zrzyiconfont.zrzy-zhuanjiakaohe{font-size:30px;margin-right:4px;}
.tsg .zrzyiconfont.zrzy-bianji{font-size:31px;margin-right:5px;}
.tsg .zrzyiconfont.zrzy-xitongguanli_jiaoseguanli{font-size:27px;position:relative;top:-1px;margin-right:5px;}
.tsg li a{font-size:18px;height:65px;line-height:65px;margin:0 8px;}
.ban-l{padding:15px;padding-bottom:40px;}
.ban-l .comtit span{font-size:20px;}
.banner-swiper .swiper-slide{flex-wrap:wrap;}
.swiper-slide .swiper-title{font-size:16px;}
.img-wrap{width:100%;}
.img-wrap+.swiper-r{width:100%;margin-top:20px;padding-left:0;}
.cover-img{float:none;display:block;margin:0 auto;}
.qkxx .qk-con{float:none;width:100%;margin-top:20px;}
.tsg li{width:50%;}
.tsg li:nth-child(n + 3){margin-top:16px;}
body .container{padding-left:15px;padding-right:15px;}
.main{padding-bottom:0;padding-top: 15px;}
.footer .bottom p span,.footer .bottom p a{display:inline-block;}
.footer .bottom{text-align:left;}
.footer .btmb{text-align:left;padding-left:15px;padding-right:15px;}
.yqlj{display:none;}
.article-list{padding:20px 0;}
}
